Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Developer
Posts: 79
Registered: ‎02-19-2009
My Device: Not Specified

Eclipse 3.5 with BlackBerry Java Plug-in for Eclipse v1.1 Beta 2 doesn't find all simulators

[ Edited ]

Hello,

 

Today I have installed Eclipse Galileo with BlackBerry Java Plug-in for Eclipse v1.1 Beta 2, JDE 5 and JDE 4.

After the import of my projects, I want to run them on different simulators, but from 6 I had installed only 3 are shown.

 

Have anybody an idea why?

 

Thanks for help!

 

PS: Perhaps I shall say, that Eclipse 3.4 works fine with all simulators, it found all without problems.

Highlighted
Developer
Posts: 1,807
Registered: ‎04-28-2009
My Device: Z10 (STL100-4)-10.3.2.858, Z10 (STL100-3)-10.3.1.2576, Z30 (STA100-5)-10.3.1.2582, Passport (SQW100-1)-10.3.1.2576, PlayBook (16GB)-2.1.0.1917
My Carrier: Verizon

Re: Eclipse 3.5 with BlackBerry Java Plug-in for Eclipse v1.1 Beta 2 doesn't find all simulators

According to the release notes on the 1.1 plugin, this is a known bug.

---Spends time in #blackberrydev on freenode (IRC)----
Three simple rules:
1. Please use the search bar before making new posts.
2. "Like" posts that you find helpful.
3. If a solution has been found for your post, mark it as solved.
--I code too much. Well, too bad.